Subject: Re: linux-next: build failure after merge of the printk tree

From: Peter Zijlstra <[email-masked]>
Date: Tue, 23 Jun 2020 17:17:38 +0200

On Tue, Jun 23, 2020 at 04:28:58PM +0200, Petr Mladek wrote:

> PS: And yes, it makes sense to push both patches via a single tree to
> make sure that the lockdep.h split is done first.

That's what I got you tip/locking/header for, pull that topic branch
into your tree.